[main]
host = https://www.transifex.com

[albina-server.messages-xml]
source_file = src/main/resources/i18n/MessagesBundle.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/MessagesBundle_<lang>.xml

[albina-server.avalanche-situation-xml]
source_file = src/main/resources/i18n/AvalancheSituation.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/AvalancheSituation_<lang>.xml

[albina-server.danger-pattern-xml]
source_file = src/main/resources/i18n/DangerPattern.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/DangerPattern_<lang>.xml

[albina-server.danger-rating-xml]
source_file = src/main/resources/i18n/DangerRating.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/DangerRating_<lang>.xml

[albina-server.static-widget-xml]
source_file = src/main/resources/i18n/StaticWidget.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/StaticWidget_<lang>.xml

[albina-server.tendency-xml]
source_file = src/main/resources/i18n/Tendency.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/Tendency_<lang>.xml

[albina-server.regions-xml]
source_file = src/main/resources/i18n/Regions.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/Regions_<lang>.xml

[albina-server.aspect]
source_file = src/main/resources/i18n/Aspect.xml
source_lang = en
type = PROPERTIESXML
file_filter = src/main/resources/i18n/Aspect_<lang>.xml
